<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!-- YAML Template Layout for lnApp -->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="auto" lang="auto">
	<head>
		<title><?php echo $meta->title; ?></title>
		<link rel="shortcut icon" href="<?php echo $meta->shortcut_icon ? $meta->shortcut_icon : '/favicon.ico' ?>" type="image/vnd.microsoft.icon" />
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta http-equiv="Content-Language" content="<?php echo $meta->language; ?>" />
		<meta name="keywords" content="<?php echo $meta->keywords; ?>" />
		<meta name="description" content="<?php echo $meta->description; ?>" />
		<meta name="copyright" content="<?php echo $meta->copywrite; ?>" />
		<!-- JavaScript Detection -->
		<script type="text/javascript">document.documentElement.className += " js";</script>
		<link href="<?php echo URL::site(); ?>media/css/yaml/page.css" rel="stylesheet" type="text/css"/>
		<!--[if lte IE 7]>
		<link href="<?php #echo URL::site(); ?>media/css/patches/none.css" rel="stylesheet" type="text/css" />
		<![endif]-->

		<?php echo $meta->styles; ?>
		<?php echo $meta->scripts; ?>
		<?php if (! $left) { ?>
<style type="text/css">
  #col3 { margin-left: 0; margin-right: 0; border-left: 0px;}
  #col3_content{ padding-left: 0px; padding-right: 0px; }
  #col1 { display: none;}
</style>
		<?php } ?>
	</head>
	<body>
		<!-- skip link navigation -->
		<ul id="skiplinks">
			<li><a class="skip" href="#nav">Skip to navigation (Press Enter).</a></li>
			<li><a class="skip" href="#col3">Skip to main content (Press Enter).</a></li>
		</ul>
		<div id="page_margins">
			<div id="page">
				<div id="topnav">
					<div class="langMenu">
						<!--
						<?php #echo HTML::anchor('#',HTML::image(sprintf('media/img/country/%s.png',strtolower(Config::instance()->so->country->two_code)),array('alt'=>Config::instance()->so->country->display('name'),'class'=>'flag','title'=>Config::instance()->so->country->display('name'),'width'=>'18','height'=>'12')).'<span class="text">'.Config::instance()->so->country->display('name').'</span>'); ?>
						<img class="arrow" src="<?php echo URL::site(); ?>media/css/yaml/images/arrow.gif" width="7" height="10" alt="" />
						-->
						<?php echo HTML::image(sprintf('media/img/country/%s.png',strtolower(Config::instance()->so->country->two_code)),array('alt'=>Config::instance()->so->country->display('name'),'class'=>'flag','title'=>Config::instance()->so->country->display('name'),'width'=>'18','height'=>'12')); ?>
						<span class="text"><?php echo Config::instance()->so->country->display('name'); ?></span>
						<!-- //@todo Enable contact form -->
						<div style="display:none">
							<span class="text2"> &#124; </span>
							<?php echo HTML::anchor('contact','Contact Us'); ?>
						</div>
						<span class="text2"> &#124; </span>
						<?php echo HTML::anchor('login','Login'); ?>
					</div>
					<span><?php echo Company::name(); ?></span>
				</div>
				<div id="header" role="banner">
					<h1><span>&nbsp;</span>&nbsp;</h1>
				</div>
				<!-- begin: main navigation #nav -->
				<div id="nav" role="navigation">
					<div id="nav_main">
						<ul>
							<li id="current"><a href="../index.html">Home</a></li>
							<li><a href="3col_gfxborder.html">Information</a></li>
							<li><a href="3col_gfxborder.html">Products</a></li>
						</ul>
					</div>
					<div id="nav_main2">
						<?php echo $control; ?>
						<ul>
							<li><a href="en/community/cms-templates.html"><span>CMS Integration</span></a></li>
							<li id="current2"><a href="en/community/login.html"><span>Login</span></a></li>
						</ul>
					</div>
				</div>
				<!-- end: main navigation -->
				<!-- begin: main content area #main -->
				<div id="main">
					<!-- begin: #col1 - first float column -->
					<div id="col1" role="complementary">
						<div id="col1_content" class="clearfix">
							<?php echo $left; ?>
						</div>
					</div>
					<!-- end: #col1 -->
					<!-- begin: #col2 second float column -->
					<div id="col2" role="complementary">
						<div id="col2_content" class="clearfix">
							<?php echo $right; ?>
						</div>
					</div>
					<!-- end: #col2 -->
					<!-- begin: #col3 static column -->
					<div id="col3" role="main">
						<div id="col3_content" class="clearfix">
							<div id="ajBODY">
								<!-- begin: info box -->
								<?php if ((string)$sysmsg) { ?>
								<div id="info_box" class="info" style="display:block;">
									<?php echo $sysmsg; ?>
								</div>
								<?php } ?>
								<!-- end: info box -->
								<?php echo $content; ?>
								<div id="ie_clearing">&nbsp;</div>
								<!-- End: IE Column Clearing -->
							</div>
					</div>
					<!-- end: #col3 -->
				</div>
				<!-- end: #main -->
				<!-- begin: #footer -->
				<div id="shadow"></div>
				<div id="footer" role="contentinfo"><?php echo $footer; ?></div>
				<!-- end: #footer -->
			</div>
		</div>
		<!-- full skiplink functionality in webkit browsers -->
		<script src="/osb/media/js/yaml/yaml-focusfix.js" type="text/javascript"></script>
	</body>
</html>
